.jeg_authorbox{
	float: none !important;
	position: relative;
	display: flex;
	align-items: center;
	padding: 7px;
}
.jeg_author_credit{
	flex-basis: 25%;
	width: auto;
	font-size: 18px;
	font-weight: bold;
	color: #777;
	margin-right: 20px;
}
.jeg_author_image{
	flex-basis: 25%;
	width: 55px;
	max-width: 55px;
	min-width: 55px;
	margin-right: 15px;
}
.jeg_author_content{
	position: relative;
	display: flex;
	flex-basis: 75%;
	align-items: center;
	margin-left: 0;
	padding-right: 0;
}
.jeg_author_image img{
	width: 55px;
	height: 55px;
}
.jeg_author_name{
	font-size: 110%;
	font-weight: bold;
	color: #f70d28;
}
.jeg_author_desc{
	font-style: italic;
	color: #777;
}
.authorbox_metapost_date{
	position: absolute;
	top: 0;
	right: 0;
}
@media (min-width: 485px) and (max-width: 600px){
	.jeg_authorbox{
		flex-wrap: wrap;
		justify-content: center;
	}
	.jeg_author_credit{
		flex-basis: 100%;
		text-align: center;
		margin-bottom: 10px;
	}
	.jeg_author_content{
		flex-basis: 100%;
	}
}

@media (max-width: 484px){
	.jeg_authorbox{
		flex-direction: column;
	}
	.jeg_author_credit{
		margin-right: 0;
		margin-bottom: 15px;
	}
	.jeg_author_content{
		flex-basis: 100%;
		flex-direction: column;
		width: 100%;
		padding-left: 0;
	}
	.jeg_author_image{
		margin-right: 0;
		margin-left: 0;
	}
}